{
	"Please.login": "로그인 또는 회원가입 하세요",
	"Profile.translate_this_page": "페이지 번역에 참여하세요",
	"_button.addingYouToWaitingQueue": "대기열에 사용자를 추가하는중…",
	"_button.cancel": "취소",
	"_button.delete": "삭제",
	"_button.deleting": "삭제중…",
	"_button.edit": "수정",
	"_button.more": "더보기",
	"_button.registering": "등록중…",
	"_button.save": "저장",
	"_button.saving": "저장중…",
	"_button.unregistering": "로그 아웃 중…",
	"_clientError": "에러가 발생했습니다: \"{ERROR}.\" 죄송합니다.",
	"_event.state.canceled": "취소됨",
	"_event.state.fullyBooked": "예약 마감",
	"_inputField.maxlength": "문자가 너무 많이 사용되었습니다. {MAXNUMBER}개의 문자들이 사용 가능합니다. 저장하려면 {NUMBER}개의 문자를 지워주세요.",
	"_inputField.optional": "(선택 사항)",
	"_inputField.password": "비밀번호",
	"_label.internal": "내부적",
	"_selection.pleaseSelect": "선택해주세요",
	"_serverError": "죄송합니다. 에러가 발생했습니다. \"{MESSAGE} ({ERROR}).\"",
	"_serverErrorMessageOnly": "죄송합니다. 에러가 발생했습니다. \"{MESSAGE}.\"",
	"admin.users.windowtitle": "사용자들",
	"adminPanel.backToDashboard": "대쉬보드로 돌아가기",
	"adminPanel.heading": "관리 창",
	"adminPanel.pleaseLogin": "관리자들 전용",
	"adminPanel.tasks.featuredGroup": "모임에 대해 보기",
	"adminPanel.tasks.log": "로그 확인",
	"adminPanel.tasks.stats": "통계",
	"adminPanel.tasks.tenants": "모임들",
	"adminPanel.tasks.users": "사용자들",
	"adminPanel.tasks.venues": "장소들",
	"backToKiosk": "개요로 돌아가기",
	"button.proposedCourses.close": "아니요 괜찮습니다",
	"calendar.filter-own-events": "내 이벤트만 보기",
	"calendar.next.day.short": "다음 날",
	"calendar.next.month.long": "다음 달로 이동",
	"calendar.next.month.short": "다음 달",
	"calendar.next.week.long": "다음 주로 이동",
	"calendar.next.week.short": "다음 주",
	"calendar.next.year.long": "내년으로 이동",
	"calendar.next.year.short": "내년",
	"calendar.noCoursesThisDay": "해당 일에는 예정된 이벤트가 없습니다",
	"calendar.previous.day.short": "이전 날",
	"calendar.previous.month.long": "지난 달로 이동",
	"calendar.previous.month.short": "지난 달",
	"calendar.previous.week.long": "지난 주로 이동",
	"calendar.previous.week.short": "지난 주",
	"calendar.previous.year.long": "작년으로 이동",
	"calendar.previous.year.short": "작년",
	"calendar.weekNumber": "주",
	"calendar.windowtitle": "달력",
	"categories.show_courses": "{CATEGORY}에 전부 보여주기",
	"category.artistry": "예술 활동",
	"category.basicskills": "기초 기술",
	"category.biology": "생물학",
	"category.blendedlearning": "블렌디드 러닝",
	"category.chemistry": "화학",
	"category.computer": "컴퓨터",
	"category.construction": "건축",
	"category.cooking": "요리",
	"category.culture": "문화",
	"category.dance": "춤",
	"category.design": "디자인",
	"category.digitaldidactics": "온라인 교육",
	"category.ecology": "생태학",
	"category.education": "교육",
	"category.electronics": "전기학",
	"category.experimental": "실험적",
	"category.fabric": "합성 소재 / 원단",
	"category.film": "영상물",
	"category.fineart": "미술",
	"category.foreignlanguages": "외국어",
	"category.gardening": "원예 / 농업",
	"category.geography": "지리학",
	"category.germanassecondlanguage": "제2언어로서의 독일어",
	"category.groupwork": "그룹 작업",
	"category.handicraft": "수공예",
	"category.history": "역사",
	"category.humanities": "예술과 인문학",
	"category.internet": "인터넷",
	"category.languages": "언어",
	"category.lawbusiness": "경영학 / 경제학 / 법",
	"category.learningmaterial": "학습 자료",
	"category.literature": "문학",
	"category.martialarts": "무술",
	"category.mathematics": "수학",
	"category.medicine": "약학",
	"category.metalwood": "목공예 / 금속공예",
	"category.misc": "기타",
	"category.music": "음악",
	"category.operating": "소프트웨어 운영",
	"category.philosophy": "철학",
	"category.photography": "사진",
	"category.physics": "물리학",
	"category.politics": "정치",
	"category.programming": "프로그래밍",
	"category.quality": "품질",
	"category.sciences": "자연 과학",
	"category.selforganizedlearning": "자기주도학습",
	"category.sociology": "사회학",
	"category.spiritual": "영혼",
	"category.sports": "스포츠 / 운동",
	"category.subculture": "서브컬쳐",
	"category.teamsport": "팀 스포츠",
	"category.theatre": "극장",
	"category.tutoring": "지원 / 튜터링",
	"category.♥undefined♥": "♥미정의♥",
	"comment.delete.confirm": "이 댓글을 삭제할까요?",
	"comment.delete.header": "댓글 삭제",
	"comment.profileLink.anonymous": "익명",
	"course.archive.alert": "{COURSE}는 보관되어 활동이 중지되었습니다.",
	"course.archive.archiveButton.archive": "보관",
	"course.archive.archiveButton.archiving": "보관 중…",
	"course.archive.unarchiveButton": "보관 해제 중",
	"course.archive.unarchiveButton.unarchiving": "보관 해제 중…",
	"course.compact.interestedCount": "{NUM, plural, =0{0 명이} one{1 명이} other{# 명의 사람들이} } 관심 등록",
	"course.compact.interestedCountOwn": "나도 관심 등록 중",
	"course.compact.youAreInterested": "관심 등록 중입니다",
	"course.createEventInfo": "기획 완료된 1개의 단발성 이벤트를 제공하기 위해 이 양식을 사용하세요. 코스를 만들거나 제안하려면 여기로 :",
	"course.delete.confirm.archiveButton": "삭제 대신 보관",
	"course.delete.confirm.button": "{COURSE}와 이벤트들 삭제",
	"course.description.placeholder": "사람들이 이 코스가 무엇인지 읽고, 찾을 수 있도록 당신의 아이디어를 설명하세요.",
	"course.detail.remove.other.team": "이 멤버를 팀에서 제거할까요?",
	"course.detail.remove.yourself.team": "당신을 팀의 멤버에서 제거할까요? 다른 멤버만이 당신을 다시 추가할 수 있어요.",
	"course.details.eventsLoadingHeader": "이벤트",
	"course.details.is-proposalTag": "제안",
	"course.details.members.title": "{NUM, plural, =0{0명이 관심 등록} one{1 명이 관심 등록} other{# 명이 관심 등록} }",
	"course.details.noEvents": "예정된 이벤트가 없습니다",
	"course.details.removeTeam.others.header": "멤버를 팀에서 제거합니다",
	"course.details.removeTeam.self.header": "당신을 팀에서 제거합니다",
	"course.discussion.allNotified": "관심 등록한 모든 사용자들에게 알림",
	"course.discussion.anon": "익명으로 댓글 달기",
	"course.discussion.comment_answer": "답글",
	"course.discussion.comment_btn.answer": "답글",
	"course.discussion.comment_btn.update": "댓글 수정하기",
	"course.discussion.comment_btn.write": "등록",
	"course.discussion.deleteCommentButton": "댓글 삭제",
	"course.discussion.lastUpdate": "마지막 수정",
	"course.discussion.notifyAll": "관심 등록한 모든 사용자에게 알림",
	"course.discussion.text_placeholder": "당신의 댓글",
	"course.discussion.text_placeholder_answer": "당신의 답글",
	"course.discussion.title_placeholder": "제목",
	"course.discussion.write_comment": "댓글 등록하기",
	"course.discussions.showAllComment": "{NUM}개의 댓글들 모두 보여주기",
	"course.discussions.showPreviousReplies": "모든 답글들 보여주기",
	"course.download_cal": "내 일정으로 이벤트 등록하기",
	"course.edit.categories": "카테고리",
	"course.edit.description": "설명",
	"course.edit.edit_categories": "카테고리 설정",
	"course.edit.edit_course": "코스 수정",
	"course.edit.error.region": "지역을 골라주세요",
	"course.edit.error.title": "제목이 비었습니다",
	"course.edit.files.desc": "팁: 주제를 대표할 수 있는 것에 대한 이미지를 사용하세요.",
	"course.edit.files.label": "파일",
	"course.edit.iCanTeach": "가르칠 수 있습니다",
	"course.edit.iWantToLearn": "배우고 싶습니다",
	"course.edit.image.removed": "이미지가 삭제되었습니다.",
	"course.edit.image.removed.error": "이미지를 삭제할 수 없습니다.",
	"course.edit.image.updated": "이미지가 저장되었습니다.",
	"course.edit.image.updated.error": "이미지를 저장할 수 없습니다.",
	"course.edit.intern": "코스 페이지 밖에서 숨기기",
	"course.edit.internDescription": "그룹의 코스들을 볼 때에만 보여주기",
	"course.edit.learnOrTeach": "배우기 또는 가르치기?",
	"course.edit.linkToCourse": "{SITENAME}의 당신의 새로운 \"{NAME}\" 코스를 보려면 클릭하세요",
	"course.edit.needs.role": "코스에서 필요한 것들…",
	"course.edit.no.categories": "카테고리 없음",
	"course.edit.propose": "새로운 코스 제안하기",
	"course.edit.proposeInGroup": "그룹 {GROUP} 내에서 새로운 코스 제안하기",
	"course.edit.region": "지역",
	"course.edit.savedMessage": "당신의 제안이 저장되었습니다!",
	"course.edit.title": "제목",
	"course.event.edit.AddMessage": "메시지 추가하기",
	"course.event.edit.add": "이벤트 만들기",
	"course.event.edit.date_start": "날짜",
	"course.event.edit.deleteEvents": "이벤트 삭제하기",
	"course.event.edit.desc": "설명",
	"course.event.edit.duration": "지속 시간 (분 단위)",
	"course.event.edit.edit": "이벤트 수정",
	"course.event.edit.location": "장소",
	"course.event.edit.maxParticipants": "최대 참여자 수",
	"course.event.edit.room": "방",
	"course.event.edit.swich_duration": "지속 시간으로 바꾸기",
	"course.event.edit.switch_time_end": "종료 시간으로 바꾸기",
	"course.event.edit.time_end": "종료 시간",
	"course.event.edit.time_start": "시작 시간",
	"course.event.edit.title": "이벤트 제목",
	"course.events.ongoinglist": "진행 중인 이벤트",
	"course.events.showAllEvents": "모두 보여주기",
	"course.events.upcominglist": "{NUM, plural, =0{예정된 이벤트 없음} one{1 개의 예정된 이벤트} other{# 개의 예정된 이벤트} }",
	"course.group.addOrgText": "수정 권한 부여",
	"course.group.addText": "그룹 링크 걸기",
	"course.group.confimOrgButton": "수정 권한 부여",
	"course.group.confimRemoveOrgButton": "수정 권한 삭제",
	"course.group.confirmOrgNotes": "그룹의 모든 멤버들이 코스를 수정하고 새로운 이벤트를 만들 수 있습니다.",
	"course.group.confirmOrgText": "\"{NAME}\" 그룹의 멤버들에게 수정 권한을 부여합니까?",
	"course.group.confirmRemoveButton": "목록에서 제거",
	"course.group.confirmRemoveOrgText": "\"{NAME}\" 그룹의 모든 수정 권한을 취소합니까?",
	"course.group.confirmRemoveText": "기획자 목록에서 \"{NAME}\" 그룹을 제거합니까?",
	"course.group.remove": "그룹 삭제",
	"course.group.removeOrgText": "수정 권한 삭제",
	"course.history.created_by": "만든 사람",
	"course.history.eventAndRepeatsUpdated": "수정한 사람",
	"course.history.eventInserted": "만든 사람",
	"course.history.eventRemoved": "삭제한 사람",
	"course.history.eventUpdated": "수정한 사람",
	"course.history.updated": "수정한 사람",
	"course.history.userSubscribed": "{ROLE}에 참가",
	"course.history.userUnsubscribed": "{ROLE} 참여 취소",
	"course.list.status_titles.has_host": "장소 제공자가 있습니다",
	"course.list.status_titles.has_mentor": "멘토가 있습니다",
	"course.list.status_titles.has_team": "기획 팀이 있습니다",
	"course.list.status_titles.needs_host": "장소 제공자가 필요합니다",
	"course.list.status_titles.needs_mentor": "멘토가 필요합니다",
	"course.list.status_titles.needs_organizer": "기획자가 필요합니다",
	"course.list.status_titles.u_are_host": "당신은 장소 제공자입니다",
	"course.list.status_titles.u_are_mentor": "당신은 멘토입니다",
	"course.list.status_titles.u_are_organizer": "당신은 기획자입니다",
	"course.list.windowtitle": "코스들",
	"course.propose.CourseInfo": "당신의 {SITENAME} 코스를 시작하세요. 멘토나 참여자로 참여하여 학습 주제와 학습 방법을 직접 결정하세요. 자세한 정보 :",
	"course.propose.faq": "자주하는 질문",
	"course.propose.guideLink": "어떻게 {SITENAME} 코스를 만들 수 있나요?",
	"course.propose.windowtitle": "새로운 코스 제안",
	"course.reallydelete": "정말로 {COURSE}를 삭제하시겠습니까? 삭제 후엔 되돌릴 수 없습니다.",
	"course.roles.firstSteps.allMembersInformed": "해당 코스의 모든 멤버에게 공지됩니다.",
	"course.roles.firstSteps.guide": "더 많은 정보",
	"course.roles.firstSteps.guideLink": "어떻게 {SITENAME} 코스를 만들 수 있나요?",
	"course.roles.firstSteps.ifQuestions": "아래 토론장에 코스에 대한 질문을 남길 수 있습니다.",
	"course.roles.firstSteps.informAboutVenue": "추가하고 싶다면, 이용 가능한 장소들을 개인 메시지 칸에 남기세요.",
	"course.roles.firstSteps.mentionExperience": "추가하고 싶다면, 주제에 대한 경험이나 경력을 개인 메시지 칸에 남기세요.",
	"course.roles.firstSteps.team": "추가로, 장소 정하기, 멘토 찾기, 모임 날짜 정하기 등을 할 수 있습니다.",
	"course.roles.firstSteps.title": "감사합니다. {COURSE} 관심 등록 중입니다.",
	"course.roles.firstSteps.youllGetNotified": "다음 모임 날짜가 정해지면 이메일로 알려드리겠습니다.",
	"course.roles.join": "{COURSE} 참여하기",
	"course.roles.join.busy": "참여하는 중…",
	"course.roles.leave_message": "이름 옆의 칸에 메시지를 작성할 수 있습니다:",
	"course.roles.maketeam": "팀에 추가하기",
	"course.roles.messageInfoHost": "장소에 대한 정보를 알려주는 (선택적) 메시지",
	"course.roles.messageInfoMentor": "주제에 대한 경험 또는 경력을 포함하는 (선택적) 메시지",
	"course.roles.messageInfoParticipant": "인사말, 바람, 관심사 등 자유로운 (선택적) 메시지",
	"course.roles.removeTeam": "팀에서 방출하기",
	"course.roles.retract": "되돌리기",
	"course.roles.unsubscribed": "{NAME}이(가) 구독 해지",
	"course.save.error": "저장 실패",
	"course.subnav.descr": "설명",
	"course.subnav.files": "파일",
	"course.subnav.history": "기록",
	"course.title.Discussion": "토론장",
	"course.title.placeholder": "무엇에 관심이 있나요?",
	"courseDetails.message.descriptionChanged": "{NAME}에 대한 설명이 수정되었습니다.",
	"courseDetails.message.nameChanged": "\"{NAME}\"(으)로 이름이 바뀌었습니다.",
	"courseDetails.showMore": "더보기",
	"courseDetailsPage.message.courseHasBeenArchived": "{COURSE}가 보관되었습니다.",
	"courseDetailsPage.message.courseHasBeenArchived.error": "보관 실패",
	"courseDetailsPage.message.courseHasBeenDeleted": "{COURSE}(이)가 삭제되었습니다.",
	"courseDetailsPage.message.courseHasBeenDeleted.error": "삭제 실패",
	"courseDetailsPage.message.courseHasBeenUnarchived": "{COURSE}가 보관 해제 되었습니다.",
	"courseDetailsPage.message.courseHasBeenUnarchived.error": "보관 해제 실패",
	"courseDiscussions.postComment.error": "댓글 등록 실패",
	"courseGroupAdd.groupAdded": "{GROUP}이 {COURSE}의 기획을 위해 참여했습니다.",
	"courseGroupAdd.groupAdded.error": "추가 실패",
	"courseGroupAdd.groupRemoved": "{GROUP}이 {COURSE}에서 방출되었습니다.",
	"courseGroupAdd.groupRemoved.error": "방출 실패",
	"courseGroupAdd.membersCanEditCourse": "이제 {GROUP}의 멤버들이 {COURSE}(을)를 수정할 수 있습니다.",
	"courseGroupAdd.membersCanEditCourse.error": "수정 권한 부여 실패",
	"courseGroupAdd.membersCanNoLongerEditCourse": "더 이상 {GROUP}의 멤버들을 {COURSE}(을)를 수정할 수 없습니다.",
	"courseGroupAdd.membersCanNoLongerEditCourse.error": "수정 권한 삭제 실패",
	"courseMember.messageChanged": "개인 메시지가 수정되었습니다.",
	"courses.creator.defaultMessage": "(이 코스를 제안했습니다)",
	"dashboard.showAll": "모두 보기 >",
	"dashboard.title": "대쉬보드",
	"deleteEventsModal.clearSelection": "전체 선택 해제",
	"deleteEventsModal.confirm": "이벤트의 삭제 확인",
	"deleteEventsModal.confirmDeleteEvents": "{NUM, plural, one{이벤트} other{이벤트들} } 삭제",
	"deleteEventsModal.deleteEvents": "{NUM, plural, =0{이벤트} one{이벤트} other{#개의 이벤트} } 삭제",
	"deleteEventsModal.deletingEvents": "{NUM, plural, one{이벤트} other{이벤트들} } 삭제 중…",
	"deleteEventsModal.errWithReason": "\"{TITLE} ({START})\" 이벤트 삭제를 실패했습니다.",
	"deleteEventsModal.reallyDelete": "{NUM, plural, one{이벤트} other{#개의 이벤트를} } 삭제하시겠습니까?",
	"deleteEventsModal.selectAll": "전체 선택",
	"deleteEventsModal.sucess": "{NUM, plural, one{이벤트가} other{#개의 이벤트가} } 성공적으로 삭제되었습니다.",
	"deleteEventsModal.title": "이벤트 삭제",
	"discussion.anonymous": "익명",
	"discussionPost.deleted": "댓글 삭제됨.",
	"discussionPost.deleted.error": "댓글 삭제 실패",
	"editable.add_text": "이 곳에 텍스트를 추가하세요",
	"editableImage.accept.error": "이미지 파일만 첨부 가능합니다.",
	"email.base.farewell": "궁금한 점들이나 제안할 사항들은 편하게 문의해주세요.",
	"email.base.greeting": "안녕하세요 {USERNAME}",
	"email.base.postscript": "감사합니다, {SITE}팀 드림",
	"email.base.profileLink": "나의 프로필 방문하기",
	"email.base.receiveNote.courseTeam": "이 메시지는 {COURSE}의 팀에 소속된 사람들에게 발송됩니다.",
	"email.base.spamPrevention": "이메일이 스팸 메일함으로 가지 않도록 연락처에 {MAIL}을 추가해주세요.",
	"email.base.unexpected": "이 메일을 요청한 적이 없으면, 무시하거나 {REPORTEMAIL}으로 알려주세요",
	"email.base.unsubscribeLink.automatedNotifications": "모든 자동 알림 설정을 해제합니다.",
	"email.verified": "이메일 인증을 완료했습니다.",
	"emailrequest.text.greeting": "안녕하세요 \"{NAME}\"",
	"emailrequest.text.para1": "아직 당신의 프로필에 이메일 주소가 등록되지 않았습니다.",
	"emailrequest.text.para2": "이메일 주소를 추가하면 참여한 코스에 대한 알림을 제공되고, 멘토 등 다른 사용자들이 참고하여 이메일을 보낼 수 있습니다. 이메일 알림은 쉽게 해제 가능하고 당신의 정보는 안전하게 보호될 것이니 걱정 마세요!",
	"emailrequest.title": "이메일 주소 추가",
	"event.cancel.confirm.button": "{EVENT} 취소",
	"event.cancel.reason": "취소 사유",
	"event.cancel.reason.placeholder": "이 곳에 사유를 입력하세요. (해당 메시지는 참가 등록된 모든 사용자들에게 전송되며, 이후에는 더 이상 수정이 불가합니다.)",
	"event.canceled.alert": "{EVENT}(이)가 취소되었습니다.",
	"event.canceling": "취소하는 중...",
	"event.delete.confirm.button": "알리지 않고 이벤트 삭제하기",
	"event.delete.confirm.button.busy": "이벤트 삭제 중…",
	"event.delete.confirm.cancel.button": "이벤트 삭제 대신 취소하기",
	"event.description.placeholder": "사람들이 이벤트에 대해 알 수 있도록 가능한 자세하게 설명해주세요. (예시: 준비물, 활동 주제, 학습 방식, 준비물 등)",
	"event.detail.download_cal": "이벤트를 내 달력으로 옮기기",
	"event.details.cancel": "이벤트 취소하기",
	"event.details.close": "닫기",
	"event.details.download": "다운로드",
	"event.details.i-participate-no": "당신이 이 이벤트에 참여한다는 사실을 알리세요. 참여 등록은 하나의 약속입니다!",
	"event.details.i-participate-yes": "참가 등록을 완료했습니다. 참가 등록은 하나의 약속입니다!",
	"event.details.isFullyBooked": "이벤트의 참가 등록이 마감되었습니다",
	"event.details.message.eventHasBeenCanceled": "{EVENT}(이)가 취소되었습니다.",
	"event.details.message.eventHasBeenCanceled.error": "이벤트 취소에 실패했습니다",
	"event.details.message.eventHasBeenUncanceled": "{EVENT} 취소가 철회되었습니다. 별도의 알림은 보내지지 않았습니다.",
	"event.details.message.eventHasBeenUncanceled.error": "취소 철회에 실패했습니다",
	"event.details.participants.free.places": "{NUM, plural, =0{마감} one{1개의 자리} other{#개의 자리} }",
	"event.details.paticipants.title": "{NUM, plural, =0{참가자 없음} one{1명의 참가자} other{#명의 참가자} }",
	"event.details.register-register": "참가 등록",
	"event.details.register-registerForTwo": "2명으로 참가 등록",
	"event.details.register-with-companions": "2명의 자리를 예약하고 싶습니다.",
	"event.details.registration": "등록",
	"event.details.repl_menu_btn": "이벤트 반복",
	"event.details.reserve-a-seat": "참가 등록하기",
	"event.details.uncancel": "이벤트 취소 철회",
	"event.details.unregister-withdraw": "취소",
	"event.details.viewCourse": "코스 개요로 이동하기",
	"event.details.want-to-register": "{DATE}에 열리는 이벤트 \"{EVENTTITLE}\"에 {USERNAME}로 참가 등록할까요? 참가 등록은 하나의 약속입니다!",
	"event.details.want-to-withdraw": "{DATE}에 열리는 이벤트 \"{EVENTTITLE}\"에 대한 참가 등록을 취소하시겠습니까?",
	"event.details.withdraw-registration": "참가 등록 취소하기",
	"event.details.youStayEnrolled": "{COURSETITLE}에 관심 등록 상태로 있을 것을 적어주세요.",
	"event.edit.additionalMessage": "코스의 멤버들이 알아야 하는 내용들을 추가로 작성할 수 있습니다. (이 메시지는 관심 등록한 사용자들에게만 보내지며 이후 이벤트 설명에서는 보이지 않습니다.)",
	"event.edit.addressSearch": "검색",
	"event.edit.changedReplicas.body": "기본적으로 {NUM, plural, one{이 복사본은} other{이 복사본들은} } 원본 이벤트와 다른 시간 설정이 되어있기 때문에 {NUM, plural, one{그대로} other{그대로} } 업데이트 되지 않습니다:",
	"event.edit.changedReplicas.heading": "다른 시간으로 설정된 {NUM, plural, one{1개의 복사본} other{#개의 복사본} } 이벤트가 있습니다",
	"event.edit.dateFormatWarning": "날짜는 {EXAMPLEDATE} 형식으로 작성되어야 합니다.",
	"event.edit.internal": "메인 탐색 페이지에서 숨기기",
	"event.edit.internal.description": "그룹, 장소 페이지에서만 보여집니다",
	"event.edit.location.info": "최근 사용한 장소를 고르거나, 지도에서 지정하거나, 새로운 장소를 생성할 수 있습니다.",
	"event.edit.locationAddressPlaceholder": "주소",
	"event.edit.locationChange": "장소 변경하기",
	"event.edit.locationNamePlaceholder": "장소의 이름 또는 주소",
	"event.edit.locations.foundnone": "장소를 찾는데 실패했습니다.",
	"event.edit.locations.previouslyUsed": "최근 사용한 장소:",
	"event.edit.locations.proposed": "위치 검색 결과:",
	"event.edit.mustBeInteger": "0 또는 자연수만 입력 가능합니다",
	"event.edit.mustBePositive": "0 또는 자연수만 입력 가능합니다",
	"event.edit.noResultsforAddress": "\"{ADDRESS}\" 주소의 장소가 없습니다",
	"event.edit.notifyEditEvent": "\"{COURSE}\" 코스의 모든 멤버들에게 수정 사항을 알립니다.",
	"event.edit.notifyNewEvent": "이 이벤트를 \"{COURSE}\" 코스의 모든 멤버들에게 알립니다.",
	"event.edit.plzProvideDescr": "설명을 추가해주세요",
	"event.edit.plzProvideTitle": "제목을 추가해 주세요",
	"event.edit.plzSelectRegion": "이 이벤트가 열릴 지역을 선택해주세요",
	"event.edit.sendReminder": "이벤트 시작 24시간 전에 모든 참가자들에게 리마인더 메일을 보냅니다.",
	"event.edit.startDayChanged": "수정된 이벤트 시작 일을 다른 이벤트 복사본에도 적용하는 기능은 아직 개발 중에 있습니다.",
	"event.edit.startInPast": "이벤트 시작 일이 오늘 이전으로 지정되어 있습니다. 이벤트 시작 일과 시간을 선택하셨나요?",
	"event.edit.updateChangedReplicasTime": "{NUM, plural, one{이 이벤트의} other{이 이벤트들의} } 시간도 함께 수정",
	"event.edit.updateReplicasInfo": "{COUNT, plural, one{이후 다른 복사본에도} other{이후 다른 #개의 복사본들에도} } 수정 사항을 적용합니다.",
	"event.editVenue.contactHost": "장소 제공자에게 연락",
	"event.editVenue.pleaseContactHost": "해당 장소에 대한 이용 가능 여부 등을 장소 제공자에게 문의하세요:",
	"event.group.addText": "그룹 연결하기",
	"event.group.confirmOrgNotes": "이 그룹의 모든 멤버들에게 해당 이벤트의 수정 권한이 부여됩니다.",
	"event.group.confirmRemoveText": "\"{NAME}\" 그룹을 이 이벤트에서 방출할까요?",
	"event.list.windowtitle": "이벤트",
	"event.metatag.description": "{REGION}의 {VENUE}",
	"event.not_exists": "이벤트로 이동하는데 실패했습니다. 존재하지 않는/삭제된 이벤트입니다.",
	"event.not_exists.unlogged": "로그인/회원가입",
	"event.reallycancel": "이벤트를 정말로 취소할까요? 취소된 이벤트로 표시되고 이벤트에 참가 등록한 {NUM, plural, one{1명의 사용자에게} other{모든 #명의 사용자들에게 } } 이벤트 취소에 대한 자동 알림이 갈 것입니다.",
	"event.reallydelete": "정말로 이벤트를 삭제할까요? 다른 사용자들에게도 이벤트가 삭제되며 이벤트 삭제는 되돌릴 수 없습니다. 삭제된 이벤트는 아무에게도 보여지지 않으며 영구적으로 삭제됩니다.",
	"event.replicate.successCondensed": "이벤트\"{TITLE}\"(을)를 {NUM, plural, one{1번} other{#번} } {DATE}까지 반복합니다",
	"event.replication.changeToPattern": "반복 빈도 설정",
	"event.replication.changeToPicker": "반복 날짜 선택",
	"event.replication.createText": "{COUNT, plural, one{해당 날에 한번} other{해당 날들에 #번 } 이벤트를 반복합니다",
	"event.replication.freq.biWeekly": "2주 간격",
	"event.replication.freq.daily": "매일",
	"event.replication.freq.once": "한번",
	"event.replication.freq.weekly": "일주일에 1번",
	"event.replication.interval.end": "반복 종료일",
	"event.replication.interval.start": "반복 시작일",
	"event.replication.noDates": "선택된 날이 없습니다",
	"event.replication.repeat": "반복",
	"event.title.placeholder": "이벤트 제목을 적어주세요",
	"event.windowtitle": "{DATE} — {EVENT}",
	"event.windowtitle.create": "이벤트 만들기",
	"eventDetails.eventRemoved": "\"{TITLE}\" 이벤트가 삭제되었습니다.",
	"eventDetails.eventRemoved.error": "이벤트 삭제에 실패했습니다",
	"eventDetails.notLoggedIn": "(아직 로그인하지 않았나요?)",
	"eventEdit.replicatesUpdated": "\"{TITLE}\"의 복사본들도 함께 수정되었습니다.",
	"eventEdit.replicatesUpdated.error": "이벤트 저장에 실패했습니다",
	"eventGroupAdd.groupAdded": "\"{GROUP}\" 그룹이 \"{EVENT}\" 이벤트의 기획자로 추가되었습니다.",
	"eventGroupAdd.groupAdded.error": "그룹 추가에 실패했습니다",
	"eventGroupAdd.groupRemoved": "\"{GROUP}\"이 \"{EVENT}\" 이벤트에서 방출되었습니다.",
	"eventGroupAdd.groupRemoved.error": "그룹 방출 실패",
	"eventGroupAdd.membersCanEditEvent": "이제 \"{GROUP}\" 그룹의 멤버들은 \"{EVENT}\" 이벤트를 수정할 수 있습니다.",
	"eventGroupAdd.membersCanEditEvent.error": "그룹에게 수정 권한 부여 실패",
	"eventGroupAdd.membersCanNoLongerEditEvent": "이제 \"{GROUP}\" 그룹은 \"{EVENT}\" 이벤트를 수정할 수 없습니다.",
	"eventGroupAdd.membersCanNoLongerEditEvent.error": "수정 권한 삭제 실패",
	"eventParticipant.iBringCompanions": "동행인을 추가합니다.",
	"eventParticipants.sendMessage.placeholder": "안녕하세요~ 내일 정말 기대되네요! 노트북 꼭 챙기시고 만약 참석하시기 어려우면 꼭 참가 등록을 취소해주세요.",
	"eventReplication.errWithReason": "\"{START}\"에 이벤트 반복을 실패했습니다.",
	"explore.activeGroups.title": "활동 중인 그룹",
	"explore.lookingForMentors.title": "멘토를 구하는 중",
	"explore.lookingForVenues.title": "장소를 구하는 중",
	"explore.newProposals.title": "새로운 제안들",
	"explore.recentActivities.title": "최근 활동들",
	"explore.upcomingEvents.title": "다가오는 이벤트들",
	"exploreGroups.title": "그룹",
	"featureGroup.deleteButton": "\"{REGION}\" 기반의 그룹 제거하기",
	"featureGroup.featureGroup": "그룹 탐색",
	"featureGroup.groupIsFeatured": "\"{GROUP}\" 그룹은\"{REGION}\" 지역을 기반으로 합니다.",
	"featureGroup.saveButton": "이 그룹을 \"{REGION}\" 지역에서 탐색",
	"featuredGroup.coursesOnOpenki": "{GROUP} 그룹의 코스들을 {SITENAME}에서 확인하세요!",
	"featuredGroup.heading": "{REGION} 지역 기반의 그룹",
	"fileUpload.choose.text": "파일 선택",
	"fileUpload.copyrights": "나는 파일을 첨부할 저작권이 있습니다.",
	"fileUpload.drag.text": "또는 파일을 드래그 해서 넣기",
	"fileUpload.drop.text": "파일을 드롭하세요!",
	"fileUpload.uploading.text": "업로드 중…",
	"filter.showAllFilters": "모든 필터 보기",
	"filterCaptions.archived.label": "보관 중",
	"filterCaptions.archived.title": "보관 중인 코스들만 보기",
	"filterCaptions.is-proposal": "제안 중",
	"filterCaptions.resting.label": "비활성화 중",
	"filterCaptions.resting.title": "다가오는 이벤트가 없는 코스들",
	"filterCaptions.showProposal": "모든 제안 중인 코스들 보기",
	"filterCaptions.upcoming.label": "곧 활동 예정",
	"filterCaptions.upcoming.title": "다가오는 이벤트가 예정되어 있는 모든 코스들 보기",
	"filterGroups.no-groups-found": "조건에 맞는 그룹이 없습니다",
	"filterGroups.placeholder": "그룹 선택",
	"find.WhatLearn?": "무엇을 배우고 싶나요?",
	"find.filter-no-categories-found": "조건에 맞는 카테고리가 없습니다",
	"find.filter.categories": "카테고리",
	"find.filter.courseRoles": "역할",
	"find.filter.courseStates": "코스 상태",
	"find.filter.isActive": "활동 중",
	"find.hideFilters": "모든 필터 제거",
	"find.needsHost": "장소 제공자 구하는 중",
	"find.needsMentor": "멘토 구하는 중",
	"find.needsOrganizer": "기획자 구하는 중",
	"find.no-courses-found": "조건에 맞는 코스가 없습니다",
	"find.propose_new_course?": "\"{TERM}\"에 대해 새로운 코스를 제안하는 것이 어떤가요?",
	"find.searchAllRegions": "모든 지역에서 검색",
	"find.searchCategories.placeholder": "카테고리 선택",
	"find.search_filter.title": "필터 검색",
	"find.search_go": "검색!",
	"find.search_placeholder": "모든 것",
	"find.windowtitle": "\"{SEARCH}\" 검색",
	"footer.aboutOpenki": "{SITENAME}에 대하여",
	"footer.deployedAt": "배포:",
	"forgot": "비밀번호를 잊어버렸습니다",
	"forgot.explanation": "비밀번호를 초기화 할 수 있는 링크를 이메일로 보내드리겠습니다.",
	"forgot.notValid": "가입한 이메일을 기입해 주세요.",
	"forgot.send": "비밀번호 초기화",
	"forgot.send.busy": "비밀번호 초기화 중…",
	"forgotPassword.emailSent": "비밀번호 초기화를 하는 자세한 방법을 알려주는 이메일을 보냈습니다.",
	"forgotPassword.emailSent.error": "해당 주소로는 이메일 전송이 불가합니다",
	"frame.calendar.moreAboutThisEvent": "이 이벤트에 대한 많은 정보는 {SITENAME}에",
	"frame.calendar.noEvents": "예정된 이벤트가 없습니다",
	"frame.courseList.interestedPersons": "관심 등록 중인 사람들",
	"frame.courseList.moreAboutThisCourse": "{SITENAME}에서 더보기",
	"frame.courselist.empty": "아직 아무것도 없습니다",
	"frame.eventsList.description": "설명:",
	"frame.eventsList.when": "시간:",
	"frame.eventsList.where": "장소:",
	"frame.list.reservation.status.tooltip": "{TOTALSEATS}중 {RESERVEDSEATS}개의 자리가 예약 중입니다",
	"frame.list.reservation.status.unlimited.tooltip": "{RESERVEDSEATS}개의 자리 예약 중입니다",
	"frame.login.email": "E-Mail",
	"frame.login.username": "사용자 이름",
	"frame.login.usernameOrEmail": "사용자 이름 또는 e-mail 주소",
	"frame.visitor.email": "E-Mail",
	"frameCalendar.nothingOnThisDay": "오늘은 아무 일정이 없습니다.",
	"group.claim.placeholder": "핵심 아이디어",
	"group.delete.confirm.button": "{GROUP} 삭제",
	"group.delete.confirm.button.busy": "그룹 삭제 중…",
	"group.deleted": "그룹이 정상적으로 삭제되었습니다",
	"group.description.placeholder": "그룹의 관심사, 주요 활동, 멤버들에 대해 설명해주세요.",
	"group.details.error.allMandatory": "4개의 정보들은 모두 필수 정보들입니다.",
	"group.details.group": "그룹",
	"group.details.isFeatured": "이 그룹이 추천되었습니다",
	"group.details.titleNew": "새로운 그룹 만들기",
	"group.linksCollection.title": "{NAME}-보기",
	"group.missing": "그룹이 존재하지 않습니다",
	"group.name.placeholder": "그룹 또는 커뮤니티, 프로그램의 이름을 정하세요",
	"group.page.removeFilter": "모든 코스 보기",
	"group.reallydelete": "정말로 {GROUP} 그룹을 삭제하시겠습니까? 그룹 삭제는 되돌릴 수 없습니다.",
	"group.settings.addMember": "멤버로 추가",
	"group.settings.createdBy": "만든 이",
	"group.settings.field.addMember.placeholder": "추가할 사용자 이름 기입",
	"group.settings.field.addMembers": "그룹에 새로운 멤버 추가하기",
	"group.settings.field.logo": "그룹 로고",
	"group.settings.member.profile": "프로필 방문하기",
	"group.settings.removeFromGroup": "멤버 방출하기",
	"group.settings.timeCreated": "만든 시간",
	"group.settings.timeLastEdit": "마지막 수정 시간",
	"group.settings.title": "설정",
	"group.settings.title.Members": "멤버",
	"group.short.placeholder": "별칭",
	"groupDetails.changesSaved": "\"{GROUP}\" 그룹에 대한 수정 사항이 저장되었습니다.",
	"groupDetails.groupCreated": "\"{GROUP}\" 그룹이 생성되었습니다.",
	"groupDetails.saveError": "\"{GROUP}\" 그룹을 저장하는데 실패했습니다",
	"groupList.show_courses": "{NAME}의 모든 코스들 보기",
	"groupSettings.group.logo.removed": "\"{GROUP}\" 그룹에 대한 수정 사항이 저장되었습니다.",
	"groupSettings.group.logo.removed.error": "설정 저장 실패",
	"groupSettings.group.logo.updated": "\"{GROUP}\" 그룹의 설정에 대한 수정 사항이 저장되었습니다.",
	"groupSettings.group.logo.updated.error": "설정 저장 실패",
	"groupSettings.memberAdded": "\"{MEMBER}\"(이)가 \"{GROUP}\" 그룹에 추가되었습니다",
	"groupSettings.memberAdded.error": "멤버 추가 실패",
	"groupSettings.memberRemoved": "\"{MEMBER}\"는 \"{GROUP}\" 그룹에서 방출되었습니다",
	"groupSettings.memberRemoved.error": "멤버 방출 실패",
	"grouplist.addgroups.header": "그룹 추가",
	"grouplist.editgroup.header": "그룹 수정",
	"grouplist.organizer.title": "{COURSE} 코스는 이 그룹에서 함께 기획했습니다",
	"introduction.1_teachOrLearn": "배우고 싶거나, 가르치고 싶은 것이 있다.",
	"introduction.2_searchNPropose": "코스가 이미 있는지 검색하고 없다면 새로 제안합니다.",
	"introduction.3_enrole": "모든 사람은 당신의 코스에 참여자, 멘토, 장소 제공자로 활동할 수 있습니다.",
	"introduction.4_schedule": "필요한 사람들이 모였으면, 모일 날짜를 정합니다.",
	"introduction.5_takePlace": "코스가 진행됩니다.",
	"introduction.Title": "{SITENAME}는 어떤 서비스를 제공하나요?",
	"introduction.close.title": "소개 창 닫기",
	"introduction.more": "더 많은 정보:",
	"invitation.email.about": "{SITENAME}은 모두가 코스를 구성하고 기획할 수 있는 공개 P2P 교육 플랫폼입니다. 모두가 자신의 아이디어에 대해 제안하고 토론하고 개발하고 좋은 사람들을 현실 속에서 만날 수 있습니다. 당신의 경험을 공유해주세요.",
	"invitation.email.intro": "{INVITER}(이)가 {SITENAME}의 \"{TENANT}\"(으)로 당신을 초대합니다.",
	"invitation.email.join": "초대 수락",
	"invitation.email.more": "더 알아보기",
	"invitation.join.error": "참여에 실패했습니다.",
	"invitation.join.existingUser": "{USER}와 함께 {TENANT} 참여하기",
	"invitation.join.newUser": "{TENANT} 참여하기",
	"invitation.join.no": "괜찮습니다",
	"invitation.join.success": "\"{NAME}\"에 참여했습니다.",
	"invitation.join.text": "{TENANT}의 일원이 되어 {INVITER} 그리고 {TENANT}의 사람들과 소통하고 새로운 코스를 제안하고 기획해보세요.",
	"invitation.join.welcome": "{SITENAME}에 오신 것을 환영합니다!",
	"invitation.show.siteTitle": "{TENANT} 참여하기",
	"invitations.create.button.text": "초대 보내기",
	"invitations.create.field.emails": "\"{TENANTNAME}\" 구성원들에게 초대 이메일을 보내세요. 각 초대는 일회성입니다.",
	"invitations.create.field.emails.placeholder": "이메일 주소(들)을 추가해주세요.",
	"invitations.list.acceptedBy": "수락한 사람",
	"invitations.list.createdAt": "제공한 곳",
	"invitations.list.remove": "삭제",
	"invitations.list.remove.tooltip": "이미 초대를 수락한 사람들에게는 초대를 삭제해도 영향이 없습니다.",
	"invitations.list.showAccepted": "수락된 초대들 보기",
	"invitations.list.status": "초대 상태",
	"invitations.list.to": "받는 사람",
	"invitations.status.accepted": "수락됨",
	"invitations.status.created": "생성됨",
	"invitations.status.failed": "실패",
	"invitations.status.send": "전송됨",
	"joinLink.confirm.button": "초대 링크 삭제하기",
	"joinLink.confirm.button.busy": "초대 링크 삭제 중…",
	"joinLink.create": "초대 링크 생성하기",
	"joinLink.description": "링크를 받은 사람들 조직에 멤버로 참여할 수 있습니다.",
	"joinLink.reallydelete": "정말로 이 초대 링크를 삭제하시겠습니까?",
	"joinLink.reallyrebuild": "정말로 새로운 초대 링크를 생성하시겠습니까? 기존의 초대 링크는 사용할 수 없게 됩니다.",
	"joinLink.rebuild": "새로운 초대 링크 생성하기",
	"joinLink.title": "링크로 초대하기",
	"joinPage.existingUser": "{USER}와 함께 {TENANT} 참여하기",
	"joinPage.join.error": "참여에 실패했습니다.",
	"joinPage.join.success": "\"{NAME}\"에 참여했습니다.",
	"joinPage.newUser": "{TENANT} 참여",
	"joinPage.no": "괜찮습니다",
	"joinPage.show.siteTitle": "{TENANT} 참여",
	"joinPage.text": "{TENANT}의 일원이 되어 {INVITER} 그리고 {TENANT}의 사람들과 소통하고 새로운 코스를 제안하고 기획해보세요.",
	"joinPage.welcome": "{SITENAME}에 오신 것을 환영합니다!",
	"kiosk.future": "예정된 이벤트:",
	"kiosk.noFutureEvents": "예정된 이벤트가 없습니다",
	"kiosk.ongoing": "{NUM, plural, one{1개의 진행 중인 이벤트:} other{#개의 진행 중인 이벤트:} }",
	"kiosk.started": "시작 시간",
	"kiosk.timetable.nextDay": "다음 날",
	"kiosk.timetable.previousDay": "이전 날",
	"kiosk.timetable.showDetails": "자세히 보기",
	"kiosk.today": "오늘 이후의 {NUM, plural, one{1개의 이벤트} other{#개의 이벤트} }:",
	"languageSelection.legend.language": "언어",
	"languageSelection.noLanguagesFound": "해당 언어를 지원하지 않습니다.",
	"languageSelection.translatedPercent": "% 번역됨",
	"loading.loading": "로딩 중…",
	"location.details.hosts": "장소 제공자:",
	"location.format": "{LAT} {LON}",
	"location.link.tooltip": "{VENUE}에 대해 자세히 보기",
	"log.list.windowtitle": "로그",
	"login.OAuth.busy": "다른 방법으로 로그인 중:",
	"login.OAuth.info": "{SITENAME}은 해당 서비스로부터 사용자 정보(사용자 이름, 이메일 주소 등)를 불러옵니다. 그러나 로그인을 제외한 이곳의 활동에 대한 정보는 제공되지 않습니다.",
	"login.OAuth.loginWith": "다른 방법으로 로그인:",
	"login.frame.profile": "공개 프로필",
	"login.frame.register.mailDisclaimer": "이메일은 다른 사용자들과의 연락과 비밀번호 복구 절차에 필요합니다.",
	"login.frame.settings": "계정 설정",
	"login.frame.visitor.mailDisclaimer": "이메일을 등록하면 새로운 이벤트 등 알림을 받을 수 있습니다.",
	"login.frame.welcome": "{NAME}님 환영합니다.",
	"login.login.submit": "로그인",
	"login.login.submit.busy": "로그인 중…",
	"login.login.title": "로그인",
	"login.logout": "로그 아웃",
	"login.navig.unlogged": "로그인/회원가입",
	"login.password.password_incorrect": "비밀번호 불일치",
	"login.recoverPwd.title": "비밀번호 초기화",
	"login.register.backToLogin": "로그인으로 돌아가기",
	"login.register.submit": "계정 생성",
	"login.register.submit.busy": "등록 중…",
	"login.unlogged": "로그인",
	"login.username.no_password_set": "아래에서 로그인 해주세요.",
	"login.username.usr_doesnt_exist": "존재하지 않는 사용자 이름입니다.",
	"login.visitor.backToLogin": "로그인으로 돌아가기",
	"login.visitor.submit": "방문자로 계속하기",
	"login.visitor.submit.busy": "등록 중…",
	"login.warning.noUserName": "로그인하려면 사용자 이름 또는 이메일을 입력하세요.",
	"main.about_link": "블로그",
	"main.faq_link": "자주하는 질문",
	"main.privacyPolicy": "개인 정보 정책",
	"main.privacyPolicy.tooltip": "개인 정보 정책 보기",
	"map.addMarker": "마커 설치",
	"map.fullscreen": "큰 지도",
	"map.fullscreenClose": "닫기",
	"map.removeMarker": "마커 제거",
	"map.zoomInTitle": "확대",
	"map.zoomOutTitle": "축소",
	"menue.All regions": "모든 지역",
	"menue.Calendar": "일정",
	"menue.Courses": "탐색",
	"menue.Create": "만들기",
	"menue.ProposeCourse": "코스 제안하기",
	"menue.Testpage": "이곳은 테스트 페이지입니다.",
	"menue.Testpage2": "모든 데이터는 정기적으로 삭제됩니다.",
	"message.close": "메시지 닫기",
	"message.courseChangesSaved": "{NAME}의 수정 사항이 저장되었습니다.",
	"message.courseChangesSaved.error": "저장 실패",
	"message.courseCreated": "{NAME}(이)가 생성되었습니다!",
	"message.eventChangesSaved": "\"{TITLE}\" 이벤트에 대한 수정 사항이 저장되었습니다.",
	"message.eventCreated": "\"{TITLE}\" 이벤트가 생성되었습니다!",
	"navigation.footer.about.title": "프로젝트에 대해 더 많은 정보 보기",
	"navigation.footer.codeOnGitLab": "GitLab의 소스 코드 저장소",
	"navigation.footer.faq.title": "자주하는 질문",
	"navigation.footer.powerdByOpenki": "Openki에서 제공",
	"navigation.footer.sourceCode": "소스 코드",
	"noUser_placeholder": "빈 자리",
	"notFound.explanation": "존재하지 않는 페이지 입니다.",
	"notFound.goBack": "뒤로 돌아가기",
	"notFound.login": "민감한 정보가 들어간다면, 이렇게 하세요:",
	"notFound.title": "존재하지 않는 페이지",
	"notFound.visitStartPage": "시작 페이지로 돌아가기",
	"notification.comment.mail.commenterlink": "➜ {USERNAME}에서 프로필 보기",
	"notification.comment.mail.intro": "{COURSE}에 {USERNAME}의 댓글이 달렸습니다:",
	"notification.comment.mail.intro.anon": "{COURSE}에 익명의 댓글이 달렸습니다:",
	"notification.comment.mail.linktext": "➜ {SITENAME}에서 댓글 보기",
	"notification.comment.mail.subject": "{COURSE}에 달린 {COMMENTER}의 댓글: {TITLE}",
	"notification.comment.mail.subject.anon": "{COURSE}에 달린 익명의 댓글: {TITLE}",
	"notification.event.affectedReplicaMessage": "해당 수정 사항들은 {NUM, plural, one{1개의 복사본에도} other{#개의 복사본들에도} } 적용되었습니다",
	"notification.event.canceled.mail.canceled": "이 이벤트는 취소되었습니다",
	"notification.event.canceled.mail.intro": "이벤트 {EVENT}에 참가 등록 하셨군요. 아쉽게도 이벤트가 취소되었습니다.",
	"notification.event.canceled.mail.notice": "이 메일은 {EVENT}에 참가 등록한 사람들에게 발송되었습니다.",
	"notification.event.canceled.mail.personalMessage": "코스 기획자가 당신에게 메시지를 남겼습니다:",
	"notification.event.canceled.mail.subject": "취소됨: {EVENT}",
	"notification.event.canceled.mail.title": "{DATE} — {EVENT}",
	"notification.event.contact-participants.mail.copyintro": "귀하에게 보내진 메시지의 복사본입니다.",
	"notification.event.contact-participants.mail.direct.answerText": "답장 버튼을 눌러서 {SENDERNAME}에게 바로 이메일을 보낼 수 있습니다",
	"notification.event.contact-participants.mail.intro": "\"{EVENT}\" 이벤트에 참가 등록한 모든 사람들에게 {SENDERNAME}이 메시지를 보냈습니다",
	"notification.event.contact-participants.mail.replyButton": "{SITENAME}에서 답장",
	"notification.event.contact-participants.mail.replyButton.simple": "답장",
	"notification.event.contact-participants.mail.subject": "{EVENT} 이벤트에 참가 등록한 모든 사용자들에게 보내는 {SENDER}의 메시지",
	"notification.event.contact-participants.mail.title": "{DATE} — {EVENT}",
	"notification.event.contact-participants.mail.unsubLink": "모든 개인 메시지의 알림을 해제합니다.",
	"notification.event.mail.changed": "{COURSE}의 다음 이벤트가 변경 되었습니다:",
	"notification.event.mail.informRegisterEvent": "참가 등록한 이벤트가 맞는지 알려주세요:",
	"notification.event.mail.linkCalendar": "이 이벤트를 달력에 등록",
	"notification.event.mail.new": "{COURSE}에 새로운 이벤트가 추가되었습니다:",
	"notification.event.mail.notice": "{COURSE}에 관심 등록 중인 모든 사람들에게 발송된 메일입니다.",
	"notification.event.mail.notinterested": "더 이상 관심이 없나요?",
	"notification.event.mail.personalMessage": "기획자가 당신에게 메시지를 남겼습니다:",
	"notification.event.mail.registerEvent": "네, 이벤트에 참여합니다.",
	"notification.event.mail.subject.changed": "수정됨 {DATE}: {TITLE}",
	"notification.event.mail.subject.new": "추가됨 {DATE}: {TITLE}",
	"notification.event.mail.unsubscribe": "{COURSE} 코스 관심 등록 해제",
	"notification.event.reminder.informUnregisterEvent": "만약 참석하기 어렵다면, 이벤트 기획자들에게 미리 알려주세요:",
	"notification.event.reminder.mail.intro": "\"{EVENTTITLE}\" 이벤트에 참가 등록하신 것 잊지 않으셨죠? {EVENTDATE}에 {COMPANIONS, plural, =0{함께} other{함께} } 만나요.",
	"notification.event.reminder.mail.notice": "{EVENTTITLE} 이벤트에 참가 등록한 사람들에게 발송되는 메일입니다.",
	"notification.event.reminder.mail.subject": "리마인더: {EVENT}",
	"notification.event.reminder.unregisterEvent": "참가 등록 취소",
	"notification.group.course.mail.intro": "{CREATER}가 {GROUPS}에 {COURSE} 코스를 제안했습니다.",
	"notification.group.course.mail.next": "{COURSE} 코스의 기획과 지원을 위해 {CREATER}와 소통할 수 있습니다. 직접 코스 설명이나 이벤트 공지 등을 작성할 수 있습니다.",
	"notification.group.course.mail.recpnote": "{GROUPS}에 속한 멤버들에게 발송된 메일입니다.",
	"notification.group.course.mail.subject": "{GROUPS}에 제안된 {COURSE}",
	"notification.join.mail.collaborationHint": "함께 작업하고 싶은 사람들과 편하게 소통하세요. 사용자 이름 옆의 확성기 모양 버튼을 눌러서 {COURSE} 코스를 수정할 권한을 부여할 수 있습니다.",
	"notification.join.mail.intro": "{USERNAME}(이)가 다음 역할로 {COURSE}에 참여했습니다 : {ROLE}.",
	"notification.join.mail.message": "남겨진 메시지가 있습니다:",
	"notification.join.mail.statsOverview": "참가자들 보기:",
	"notification.join.mail.subject": "{USER}(이)가 다음 역할로 {COURSE}에 참여했습니다 : {ROLE}",
	"notification.privateMessage.mail.copyintro": "이 메시지는 \"{RECIPIENT}\"에게 보낸 메시지의 복사본입니다",
	"notification.privateMessage.mail.direct.answerText": "답장 버튼을 통해 {SENDERNAME}에게 바로 이메일을 보낼 수 있습니다",
	"notification.privateMessage.mail.fromCourse": "{COURSE}에서 보낸 메시지입니다.",
	"notification.privateMessage.mail.fromEvent": "{EVENT}에서 보낸 메시지입니다.",
	"notification.privateMessage.mail.intro": "개인 메시지가 왔습니다 :",
	"notification.privateMessage.mail.replyButton": "{SITENAME}에서 답장",
	"notification.privateMessage.mail.replyButton.simple": "답장",
	"notification.privateMessage.mail.subject": "{SENDER}의 개인 메시지",
	"notification.privateMessage.mail.title": "{DATE} — {EVENT}",
	"notification.privateMessage.mail.unsubLink": "모든 개인 메시지의 알림을 해제합니다.",
	"notification.rsvp.mail.attending": "참가 등록한 이벤트입니다:",
	"notification.rsvp.mail.intro": "{DATE}에 {COMPANIONS, plural, =0{함께} other{함께} } 만나요! 등록한 {COMPANIONS, plural, =0{자리가} other{자리가} } 예약되었습니다. 만약 참석하기 어렵다면, 이벤트 기획자들에게 참가 등록 취소를 알려주세요.",
	"notification.rsvp.mail.linkCalendar": "이 이벤트를 달력에 등록",
	"notification.rsvp.mail.linkEvent": "이벤트 페이지로 이동",
	"notification.rsvp.mail.subject": "{DATE} {TITLE} 확인",
	"notification.rsvp.team.mail.intro": "{COMPANIONS, plural, =0{{USERNAME}(이)가} other{{USERNAME}(와)과 동반자가 } } \"{EVENT}\" 이벤트에 참가 등록 했습니다.",
	"notification.rsvp.team.mail.statsOverview": "참가 등록한 사용자 목록 : {PARTICIPANTS}",
	"notification.rsvp.team.mail.subject": "{DATE} {TITLE} - 참가 등록 하였습니다",
	"notification.rsvp.team.mail.title": "{DATE} — {EVENT}",
	"notifications.unsubscribeError": "해제에 실패했습니다. 다시 시도해주세요.",
	"notifications.unsubscribeSuccess": "자동 알림을 해제했습니다.",
	"participantContact.sendMessage.placeholder": "{USER}, 안녕하세요. 공지 사항이 있습니다…",
	"participantContactModal.writeMessageTo": "{USER}에게 메시지 쓰기",
	"participantContactModal.writeMessageToAllAttendees": "모든 참가 등록자들에게 메시지 쓰기",
	"passwordReset.label.confirm": "확인",
	"pricePolicy.disclaimer": "교육은 모두에게 열려 있어야 합니다. 그래서 {SITENAME}은 기부 또는 운영 비용 외에는 무료로 제공됩니다.",
	"pricePolicy.dontShowAnymore": "다시는 보지 않기",
	"pricePolicy.moreAboutPricePolicy": "Openki의 가격 정책 읽기",
	"privateMessages.unsubscribeSuccess": "이제 사용자들로부터 개인 메시지를 받지 않습니다.",
	"privateRegion.creating.error": "지역을 생성하는데 실패했습니다",
	"privateRegion.saving.success": "\"{NAME}\" 지역을 성공적으로 생성했습니다.",
	"privilege.add.admin": "관리자 권한 승인하기",
	"privilege.addedAdmin": "관리 권한 승인됨",
	"privilege.addedAdmin.error": "관리 권한을 추가하는데 실패했습니다",
	"privilege.has.admin": "관리자 권한 승인됨",
	"privilege.remove": "권한 삭제",
	"privilege.removed": "권한 삭제됨",
	"privilege.removed.error": "권한을 삭제하는데 실패했습니다",
	"privileges.title": "권한 수정",
	"profile.account.delete.confirm.button": "사용자 및 모든 기록 삭제",
	"profile.account.delete.confirm.button.busy": "계정 삭제 중…",
	"profile.account.delete.header": "스팸인가요?",
	"profile.account.deleted": "해당 계정은 삭제되었습니다",
	"profile.account.reallydelete": "정말로 \"{NAME}\" 프로필을 영구적으로 삭제할까요? 해당 계정에서 생성한 {COURSES, number}({INTERESTED, number}명이 관심 등록하고 {EVENTS, number}개의 이벤트가 예정됨)개 코스가 함께 삭제됩니다.",
	"profile.account.reason.placeholder": "계정 삭제 이유",
	"profile.admin.remove.reason.longertext": "더 길게 적어주세요",
	"profile.administration.button": "관리 창으로 이동",
	"profile.administration.link": "당신은 {SITENAME}의 관리자입니다",
	"profile.administration.title": "관리",
	"profile.avatar.inputLabel": "머리 색상 바꾸기",
	"profile.changePass": "비밀번호 변경",
	"profile.createNewGroup.button": "새로운 그룹 생성",
	"profile.createNewVenue.button": "새로운 장소 생성",
	"profile.createNewVenue.linkText": "다른 사람들에게 공개되는 다시 사용 가능한 장소를 생성합니다.",
	"profile.createNewVenue.question": "장소의 책임자인가요?",
	"profile.danger_zone": "-주의-",
	"profile.delete.confirm.button": "계정 삭제하기",
	"profile.delete.confirm.button.busy": "계정 삭제 중…",
	"profile.deleted": "계정이 성공적으로 삭제되었습니다",
	"profile.description.placeholder": "소개글을 적어주세요. 사람들에게 당신의 관심 분야를 알려주세요.",
	"profile.email": "E-mail",
	"profile.email_settings": "E-mail 설정",
	"profile.group.draft": "그룹에 참가하기",
	"profile.group.drafted": "{NAME} 그룹에 추가되었습니다",
	"profile.group.drafted.error": "그룹에 참가하는데 실패했습니다",
	"profile.group.expel": "{GROUPNAME} 그룹에서 방출하기",
	"profile.group.expelled": "{NAME} 그룹에서 방출되었습니다",
	"profile.group.expelled.error": "그룹에서 사용자를 방출하는데 실패했습니다",
	"profile.group.member": "그룹의 멤버",
	"profile.groupMembership": "현재 {NUM_GROUPS, plural, =0{참가 중인 그룹이 없습니다} one{1개의 그룹에 참가 중 입니다:} other{#개의 그룹에 참가 중 입니다:} }",
	"profile.groups": "참가 중인 그룹",
	"profile.input.newPassword": "새로운 비밀번호",
	"profile.input.oldPassword": "현재 비밀번호",
	"profile.input.repeatPassword": "새로운 비밀번호 재입력",
	"profile.its_you": "당신입니다!",
	"profile.mail.attachmail": "내 이메일 주소 추가",
	"profile.mail.copy": "나에게 이 메시지의 복사본 보내기",
	"profile.mail.longertext": "더 길게 적어주세요",
	"profile.mail.placeholder": "{USER}, 안녕하세요. 공지 사항이 있습니다…",
	"profile.mail.sendFailed": "메시지 전송에 실패했습니다",
	"profile.mail.sent": "메시지 전송에 성공했습니다",
	"profile.name.placeholder": "사용자 이름",
	"profile.not_logged_in": "로그인 되지 않았습니다",
	"profile.passwordChangeError": "비밀번호 변경에 실패했습니다",
	"profile.passwordChangedSuccess": "비밀번호 변경에 성공했습니다.",
	"profile.passwordMismatch": "새로운 비밀번호 입력 값이 서로 일치하지 않습니다",
	"profile.passwordShort": "비밀번호가 너무 짧습니다.",
	"profile.preferenceslink": "계정 설정",
	"profile.reallydelete": "정말로 계정을 삭제하시겠습니까? 계정 삭제는 되돌릴 수 없으며 이후 서비스를 이용하려면 새로운 계정을 생성해야 합니다.",
	"profile.sendingVerificationMail": "계정 확인을 위한 인증 메일이 전송됩니다.",
	"profile.sentVerificationMail": "다음 메일 주소로 인증 메일이 전송되었습니다 : \"{MAIL}\".",
	"profile.sentVerificationMail.error": "인증 메일을 전송하는데 실패했습니다",
	"profile.setHasContributed.alert": "사용자 기여 활동",
	"profile.setHasContributed.button": "해당 사용자가 기여했음을 표시합니다",
	"profile.setHasContributed.error": "사용자 기여 표시에 실패했습니다.",
	"profile.settings.windowtitle": "내 프로필 설정 - {USER}",
	"profile.tenantMembership": "현재 {NUM_TENANTS, plural, =0{관리 중인 모임이 없습니다.} one{1개의 모임을 관리 중입니다:} other{#개의 모임을 관리 중입니다:} }",
	"profile.tenants": "내 모임들",
	"profile.toggle.allowPrivateMessages": "이메일을 통해 개인 메시지 받기",
	"profile.toggle.notifications": "이메일로 자동 알림 받기",
	"profile.unsetHasContributed.alert": "기여한 사용 표시 해제",
	"profile.unsetHasContributed.button": "기여한 사용자 표시를 삭제합니다",
	"profile.unsetHasContributed.error": "기여한 사용자 표시 삭제에 실패했습니다.",
	"profile.updated": "프로필 수정됨",
	"profile.users_profile_page": "{NAME}의 프로필",
	"profile.venues": "내 장소:",
	"profile.verifyEmail.mailOnItsWay": "인증 메일이 곧 전송됩니다.",
	"profile.verifymail": "인증 메일 재전송",
	"profile.windowtitle": "{USER}의 프로필",
	"proposedCoursesDropdown.joinExistingCourseQuestion": "사람들이 만든 코스에 참여하고 싶은가요?",
	"region.create.plsGiveName": "지역에 이름을 붙여주세요",
	"region.create.plsSelectPointOnMap": "\"+\" 버튼을 눌러서 지도에 마커를 추가해주세요.",
	"region.deleting.error": "지역 삭제에 실패했습니다",
	"region.detail.remove": "지역 삭제하기",
	"region.detail.remove.busy": "지역 삭제 중…",
	"region.edit.descriptionLabel": "설명:",
	"region.edit.descriptionPlaceholder": "추가 설명은 선택 사항입니다",
	"region.edit.map": "\"+\" 버튼을 눌러서 지역의 중심을 추가해주세요 (버튼은 지도의 우측 하단에 위치)",
	"region.edit.name": "이름:",
	"region.edit.namePlaceholder": "지역의 전체 이름",
	"region.edit.siteTitle.create": "지역 생성",
	"region.edit.timezone": "시간대:",
	"region.edit.titleCreate": "새로운 지역 생성",
	"region.edit.titleEdit": "지역 수정",
	"region.list.title": "지역",
	"region.list.titleForRegion": "{REGION} 지역 개요",
	"region.reallydelete": "정말로 이 지역을 삭제할까요? 이 지역에 추가된 모든 코스, 이벤트, 장소가 삭제되며 삭제 후에는 복구할 수 없습니다.",
	"region.removed": "\"{NAME}\" 지역을 삭제했습니다.",
	"region.saving.error": "지역 저장에 실패했습니다",
	"region.saving.success": "\"{NAME}\" 지역의 수정 사항이 저장되었습니다.",
	"region.stats.allRegions": "모든 지역",
	"region.stats.courses": "코스",
	"region.stats.courses.active": "활동 중",
	"region.stats.courses.total": "전체 수",
	"region.stats.events": "이벤트",
	"region.stats.events.future": "예정됨",
	"region.stats.events.passed": "지남",
	"region.stats.group": "그룹",
	"region.stats.multipleParticipate": "여러 이벤트에 참가하는 사용자들이 있습니다",
	"region.stats.plzLogin": "관리자 계정으로 로그인해주세요!",
	"region.stats.total": "전체 수",
	"region.stats.ungrouped": "그룹 해제됨",
	"region.stats.usersParticipating": "참가하는 사용자들",
	"regionDetails.coordinates": "지역 좌표:",
	"regionDetails.goToOverview": "전체 지역 개요로 이동",
	"regionDetails.timezone": "시간대:",
	"regionSelection.aboutLink": "지역에 대하여",
	"regionSelection.legend.numCoursesTitle": "코스 개수",
	"regionSelection.legend.numEventsTitle": "예정된 이벤트 개수",
	"regionSelection.legend.region": "지역",
	"regionSelection.showAll": "더 많은 지역 보기",
	"regionSplash.ok": "이동!",
	"regionTag.inRegion": "{REGION}",
	"regions.allCourses.title": "{SITENAME}에 {COUNT, plural, =0{코스가 없습니다} one{1개의 코스가 있습니다} other{#개의 코스가 있습니다} }",
	"regions.allUpcomingEvents.title": "{SITENAME}에 {COUNT, plural, =0{예정된 이벤트가 없습니다} one{1개의 이벤트가 예정되어 있습니다} other{#개의 이벤트가 예정되어 있습니다} }",
	"regions.courses.title": "{REGION}에 {COUNT, plural, =0{코스가 없습니다} one{1개의 코스가 있습니다} other{#개의 코스가 있습니다} }",
	"regions.eventCount.title": "{REGION}에 {COUNT, plural, =0{예정된 이벤트가 없습니다} one{1개의 이벤트가 예정되었습니다} other{#개의 이벤트가 예정되었습니다} }",
	"regions.stats.header": "그룹 통계",
	"regionsSplash.login": "마지막으로 선택한 지역으로 로그인",
	"regionsSplash.plsChooseRegion": "지역을 선택해주세요",
	"regionsSplash.welcome": "{SITE}에 오신 것을 환영합니다!",
	"register.warning.emailExists": "이 이메일은 이미 사용 중입니다. 비밀번호 초기화를 해보셨나요?",
	"register.warning.emailNotValid": "사용 가능한 이메일이 아닙니다.",
	"register.warning.noEmailProvided": "계정에 사용할 이메일을 입력해주세요.",
	"register.warning.noPasswordProvided": "계정에 사용할 비밀번호를 입력해주세요.",
	"register.warning.noUserName": "계정에서 사용할 사용자 이름을 입력해주세요.",
	"register.warning.userExists": "이미 사용 중인 이름입니다. 새로 입력해주세요.",
	"report.confirm": "문제 보고에 성공했습니다. 빠른 시일 내에 조치하겠습니다.",
	"report.notSent": "문제 보고 전송에 실패했습니다",
	"report.open": "문제 보고하기",
	"report.placeholder": "페이지가 정상적으로 작동하지 않아요.",
	"report.report": "문제 보고하기",
	"report.sending": "문제 보고하는 중…",
	"report.text": "무엇이 문제인지 알려주세요.",
	"report.warning.tooShort": "메시지가 너무 짧습니다! 5글자 이상으로 작성해주세요.",
	"resetPassword.confirm": "비밀번호 설정",
	"resetPassword.confirmPasswordByTyping": "확인을 위해 재입력하기",
	"resetPassword.confirmPasswordVisually": "비밀번호 보이기",
	"resetPassword.email.introduction": "{SITE}에서 사용하는 비밀번호 초기화를 요청했습니다.",
	"resetPassword.email.passwordResetButton": "비밀번호 초기화",
	"resetPassword.email.verification": "이 링크를 클릭하여 비밀번호 초기화를 진행할 수 있습니다. 이 메시지를 요청한 적이 없다면, 무시하셔도 됩니다.",
	"resetPassword.message.passwordsNotSame": "비밀번호가 일치하지 않습니다",
	"resetPassword.message.passwordsSame": "비밀번호가 일치합니다",
	"resetPassword.passwordReset.": "비밀번호가 성공적으로 초기화되었습니다.",
	"resetPassword.passwordResetError": "비밀번호 초기화에 실패했습니다",
	"resetPassword.siteTitle": "비밀번호 초기화",
	"resetPassword.subject": "[{SITE}] {SITE}에서 비밀번호 초기화하기",
	"resetPassword.title": "비밀번호 초기화",
	"richtext.button.anchor.title": "링크",
	"richtext.button.bold.title": "볼드체",
	"richtext.button.h4.title": "문단 머리글",
	"richtext.button.italic.title": "이텔릭체",
	"richtext.button.orderedlist.title": "글머리 번호 매기기",
	"richtext.button.underline.title": "밑줄",
	"richtext.button.unorderedlist.title": "글머리 기호 매기기",
	"richtext.link.placeholder": "링크 붙여넣기",
	"richtext.placeholder.default": "텍스트를 입력하세요",
	"roles.host.description": "장소 제공자",
	"roles.host.myList": "내가 제공하는 장소",
	"roles.host.short": "장소 제공자",
	"roles.host.short.plural": "장소 제공자",
	"roles.host.subscribe": "코스에 제공할 장소가 있습니다",
	"roles.host.subscribed": "장소 제공자로 등록되어 있습니다",
	"roles.host.userList": "{NAME}(이)가 장소를 제공",
	"roles.mentor.description": "멘토",
	"roles.mentor.myList": "가르치는 것",
	"roles.mentor.short": "멘토",
	"roles.mentor.short.plural": "멘토",
	"roles.mentor.subscribe": "나는 멘토가 될 수 있습니다",
	"roles.mentor.subscribed": "멘토로 등록되어 있습니다",
	"roles.mentor.userList": "{NAME}(이)가 가르치는 것",
	"roles.message.placeholder": "내 관심사…",
	"roles.participant.myList": "내 관심 분야는",
	"roles.participant.short": "관심 등록 중",
	"roles.participant.subscribe": "관심 등록 중입니다",
	"roles.participant.subscribed": "관심 등록 중입니다",
	"roles.participant.userList": "{NAME}의 관심 등록",
	"roles.team.myList": "내가 기획 중인 모임",
	"roles.team.short": "팀",
	"roles.team.subscribe": "기획을 돕습니다",
	"roles.team.subscribed": "팀에 소속되었습니다",
	"roles.team.userList": "{NAME}(이)가 기획 중",
	"roles.team.userList.past": "{NAME}(이)가 기획하였음",
	"schedule.startDateLabel": "시작 날짜:",
	"send.validation.email": "인증 메일을 보내주세요.",
	"send.validation.submit.busy": "전송 중…",
	"sendMessage.plsVerifyEmail": "인증 메일을 통해 인증을 완료해주세요",
	"sharing.mailbody.quote": "재밌는걸 찾았어요, 이건 어떤가요?",
	"sharing.title": "친구들과 공유하기",
	"status.connecting": "서버에 접속 중",
	"status.notConnected": "서버에 연결이 끊김",
	"tenant.create.plsGiveName": "모임에 이름을 붙여주세요",
	"tenant.create.title": "나만의 지역 생성",
	"tenant.details.regions.createNew.button": "새로운 지역 생성",
	"tenant.details.regions.description": "설명",
	"tenant.details.regions.name": "이름",
	"tenant.details.regions.numberOfCourses": "코스 개수",
	"tenant.details.regions.numberOfUpcomingEvents": "예정된 이벤트 개수",
	"tenant.details.regions.title": "지역",
	"tenant.details.tenant": "모임",
	"tenant.edit.name": "모임의 이름:",
	"tenant.edit.namePlaceholder": "모임의 전체 이름",
	"tenant.edit.siteTitle.create": "나만의 지역 생성",
	"tenant.region.create.plsGiveName": "지역에 이름을 붙여주세요",
	"tenant.region.create.plsSelectPointOnMap": "\"+\" 버튼을 눌러서 지도에 마커를 추가해주세요.",
	"tenant.settings.addAdmin": "관리자로 추가",
	"tenant.settings.addMember": "멤버로 추가",
	"tenant.settings.admin.description": "관리자들은 해당 패널을 조회하고 관리할 수 있습니다.",
	"tenant.settings.admin.profile": "프로필 방문하기",
	"tenant.settings.field.addAdmin.placeholder": "추가할 사용자 이름 기입",
	"tenant.settings.field.addAdmins": "\"{TENANTNAME}\" 모임의 새로운 관리자로 {SITENAME} 사용자를 추가하세요.",
	"tenant.settings.field.addMember.placeholder": "추가할 사용자 이름 기입",
	"tenant.settings.field.addMembers": "\"{TENANTNAME}\" 모임에 {SITENAME} 사용자를 추가하세요.",
	"tenant.settings.invitations.creation.error": "초대 링크 만들기에 실패했습니다.",
	"tenant.settings.invitations.creation.success": "초대 링크를 성공적으로 만들었습니다.",
	"tenant.settings.invitations.error.notValid": "사용할 수 없는 이메일 주소가 포함되었습니다.",
	"tenant.settings.invitations.removed.error": "초대는 삭제할 수 없습니다.",
	"tenant.settings.member.profile": "프로필 방문하기",
	"tenant.settings.members.description": "{TENANT} 모임에서 위의 지역들을 조회하고 사용할 수 있습니다.",
	"tenant.settings.removeAdminFromTenant": "관리 권한 제거",
	"tenant.settings.removeFromTenant": "멤버 방출",
	"tenant.settings.title.Members": "멤버",
	"tenant.settings.title.admin": "관리자",
	"tenant.settings.title.invitations": "이메일로 초대하기",
	"tenantSettings.adminAdded": "\"{ADMIN}\"(이)가 \"{TENANT}\" 모임의 관리자로 추가되었습니다",
	"tenantSettings.adminAdded.error": "관리자 추가에 실패했습니다",
	"tenantSettings.adminRemoved": "\"{ADMIN}\"(이)가 \"{TENANT}\" 모임의 관리자에서 제거되었습니다",
	"tenantSettings.adminRemoved.error": "관리자 제거에 실패했습니다",
	"tenantSettings.memberAdded": "\"{MEMBER}\"(이)가 \"{TENANT}\" 모임의 멤버로 추가되었습니다",
	"tenantSettings.memberAdded.error": "멤버를 추가하는데 실패했습니다",
	"tenantSettings.memberRemoved": "\"{MEMBER}\"(이)가 \"{TENANT}\" 모임에서 방출되었습니다",
	"tenantSettings.memberRemoved.error": "멤버 방출에 실패했습니다",
	"tenants.title": "모임",
	"tenants.windowtitle": "모임",
	"update.username.failed": "사용자 이름 수정에 실패했습니다.",
	"user.acceptsPrivateMessages.false": "다른 사용자들의 개인 메시지를 받지 않습니다",
	"user.hasContributed": "{USERNAME}(이)가 {SITENAME}를 후원했습니다. {ICON}을 눌러 후원하는 방법을 알아보세요.",
	"user.not.logged_in": "이벤트를 찾는데 실패했습니다. 이벤트를 보려면 로그인해야 할 수도 있습니다.",
	"user.visitor": "방문자",
	"userprofile.groups.header": "그룹 수정",
	"userprofile.infoForUnverifiedMail": "복사본을 받거나, 메시지에 첨부하려면 이메일을 인증해주세요.",
	"userprofile.noOwnVenues": "현재 제공 중인 장소가 없습니다.",
	"userprofile.sendmail-btn": "이메일 전송",
	"userprofile.sendmail-btn.busy": "이메일 전송 중…",
	"users.courselist.myCourses": "다음 코스들에 참여 중입니다",
	"users.courselist.userCourses": "{NAME}(이)가 다음 코스들에 참여 중입니다",
	"users.field.find.label": "사용자 찾기",
	"users.field.find.placeholder": "사용자 이름을 입력하세요",
	"users.title": "사용자",
	"validate.email.text.greeting": "\"{NAME}\"님 안녕하세요",
	"validate.email.text.para1": "아직 이메일 인증이 완료되지 않았습니다.",
	"validate.email.title": "이메일 주소 인증하기",
	"venue.create.plsGiveVenueName": "장소에 이름을 붙여주세요",
	"venue.create.plsProvideDescription": "장소에 대한 설명을 적어주세요",
	"venue.create.plsSelectPointOnMap": "지도에서 위치를 설정해주세요",
	"venue.create.plsSelectRegion": "지역을 선택해주세요",
	"venue.detail.remove": "장소 삭제하기",
	"venue.detail.remove.busy": "장소 삭제 중…",
	"venue.details.additionalEquipment": "추가 준비물:",
	"venue.details.address": "주소:",
	"venue.details.availableInfrastructure": "사용 가능 설비:",
	"venue.details.max_ppl": "최대 인원:",
	"venue.details.max_workplaces": "최대 작업 장소 수:",
	"venue.details.pastEvents": "지난 이벤트들:",
	"venue.details.route": "길 찾아가기:",
	"venue.details.upcomingEvents": "이 장소에서 예정된 이벤트들:",
	"venue.edit.additionalEquipment": "추가 준비물",
	"venue.edit.additionalInfo": "장소의 추가 정보(선택사항, 사람들이 장소를 찾는데 도움을 주세요)",
	"venue.edit.address": "주소",
	"venue.edit.address.placeholder": "시, 군, 구, 도로명",
	"venue.edit.description": "설명",
	"venue.edit.description.placeholder": "장소에 대한 간략한 소개",
	"venue.edit.hideAdditionalInfo": "장소의 추가 정보 숨기기",
	"venue.edit.infra": "사용 가능 설비",
	"venue.edit.map": "\"+\"를 눌러서 지역을 추가해주세요(지도의 우측 하단에 위치)",
	"venue.edit.max_ppl": "최대. 인원",
	"venue.edit.max_workplace": "최대. 작업 장소 수",
	"venue.edit.name": "이름",
	"venue.edit.namePlaceholder": "장소의 전체 이름",
	"venue.edit.pls_select": "선택하세요",
	"venue.edit.provideAdditionalInfo": "장소의 추가 정보 작성하기",
	"venue.edit.region": "지역",
	"venue.edit.short.placeholder": "별명",
	"venue.edit.shortName": "약어",
	"venue.edit.siteTitle.create": "장소 생성",
	"venue.edit.title": "장소 수정",
	"venue.edit.titleCreate": "새로운 장소 생성",
	"venue.facility.audio": "음향 시스템",
	"venue.facility.blackboard": "칠판",
	"venue.facility.flipchart": "플립 차트",
	"venue.facility.kitchen": "부엌",
	"venue.facility.projector": "프로젝터",
	"venue.facility.screen": "스크린",
	"venue.facility.wheelchairs": "휠체어 통행 가능",
	"venue.facility.whiteboard": "화이트보드",
	"venue.facility.wifi": "와이파이",
	"venue.map.windowtitle": "장소 지도",
	"venue.reallydelete": "정말로 이 장소를 삭제할까요? 영구적으로 삭제됩니다.",
	"venue.removed": "\"{NAME}\" 장소가 삭제되었습니다.",
	"venue.removed.error": "장소 삭제에 실패했습니다",
	"venue.route.placeholder": "역 4번 출구로 나와서 2번째 골목으로 들어가서 편의점 오른쪽 건물입니다... 3층 302호.",
	"venue.saving.error": "장소를 저장하는데 실패했습니다",
	"venue.saving.success": "\"{NAME}\" 장소의 수정 사항이 저장되었습니다.",
	"venueDetails.coordinates": "좌표:",
	"venues.list.noneFound": "조회되는 장소가 없습니다",
	"venues.list.title": "장소",
	"venues.list.titleForRegion": "{REGION} 지역의 장소들",
	"verifyEmail.email.introduction": "{SITE}의 일원이 된 것을 환영합니다!",
	"verifyEmail.email.verification": "이 링크를 클릭하면 이메일 인증을 할 수 있습니다. 로봇이 아님을 인증해주세요.",
	"verifyEmail.email.verifyButton": "이메일 주소 인증",
	"verifyEmail.subject": "[{SITE}] 안녕하세요. {SITE}에 오신 것을 환영합니다. {NAME}님",
	"visitor.warning.emailExists": "이미 사용 중인 이메일입니다. 비밀번호 초기화를 해보셨나요?",
	"visitor.warning.noEmailProvided": "계속하려면 이메일 주소를 입력해주세요.",
	"warning.emailExists": "이미 사용 중인 이메일 주소입니다.",
	"warning.emailNotValid": "사용 가능한 이메일 주소가 아닙니다.",
	"warning.noEmailProvided": "이메일 주소를 입력해주세요.",
	"warning.noUserName": "사용할 사용자 이름을 입력해주세요.",
	"warning.userExists": "이미 사용 중인 사용자 이름입니다. 다시 입력해주세요."
}
